<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InactiveScrinShip.label>Inactive Scrin Ship Crash</InactiveScrinShip.label>
  <InactiveScrinShip.letterText>An unknown object has crashed on your Map! It seems to be inactive, it might prove useful for studies.</InactiveScrinShip.letterText>
  <InactiveScrinShip.letterLabel>Inactive Ship Crash!</InactiveScrinShip.letterLabel>

  <ActiveScrinShip.label>Active Scrin Ship Crash</ActiveScrinShip.label>
  <ActiveScrinShip.letterText>An unknown object has crashed on your Map! It seems to still be active, you be careful around it.</ActiveScrinShip.letterText>
  <ActiveScrinShip.letterLabel>Active Ship Crash!</ActiveScrinShip.letterLabel>


</LanguageData>